body {
font-family: 'Open Sans', sans-serif;
margin: 0;
padding: 0;
font-size: 14px;
background-color: #252847;
}

#EUCookie a{    color: #fff;  text-decoration: underline;}
#EUCookie a:hover{    text-decoration: underline;}

#EUCookie{
	position: fixed; display: none; margin: 0; padding: 15px 10px 10px 10px; left: 0; right: 0; bottom: 0; width: 100%; background-color:#0093dd; color: #ffffff; opacity: 0.8; z-index:10000; font-size: 1em; border-top:solid 5px #fff;}

	   #EUCookie span{
		   color: #0093dd; padding: 7px;  background-color: #ffffff; cursor: pointer;
	   }

a{outline: none; background-color: none;}

a img{border:none; background-color: none;}

h1{color:#252847; font-weight: normal;font-size: 1.8em;}

h2{color:#0093dd; font-weight: normal;font-size: 1.4em;}

.all{align-content: center; width:100%;  text-align: center; margin:100px 0 0 0;}

.top_menu_all{
position: fixed;
height: 100px;
top: 0;
z-index: 30000;
width: 100%;
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f1f1f1), to(#fefefe)); /* Safari 5.1, Chrome 10+ */
 background: -webkit-linear-gradient(top, #fefefe, #f1f1f1); /* Firefox 3.6+ */
 background: -moz-linear-gradient(top, #fefefe, #f1f1f1); /* IE 10 */
 background: -ms-linear-gradient(top, #fefefe, #f1f1f1); /* Opera 11.10+ */
 background: -o-linear-gradient(top, #fefefe, #f1f1f1);
-webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.3);
 -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.3);
box-shadow: 0 8px 6px -6px rgba(0,0,0,0.3);
}

.top_menu_container{
max-width: 1200px;
margin: 0 auto;
height: 100px;
z-index: 4;
position: relative;

}

.top_menu_left{
float: left;
width: 360px;
margin-top: 11px;


}

.top_menu_right{
float: right;
text-align: right;

}

.top_menu_right div{
height: 35px;
margin: 10px 0 8px 0;

}

.top_menu_right div span{
color: #666;
padding: 0 0 0 35px;
}

.top_menu_right div a{
color: #000;

text-decoration: none;
margin: 0 0 0 15px;
padding: 6px 13px 6px 13px;
}

.top_menu_right div a:hover{
color: #fff;
text-decoration: none;

background-color: #0093dd;
border-radius: 5px;
}

.top_menu_right div span img{
top: 6px;
position: relative;
padding-right: 7px;
}

.fb span a,  .fb span a img, .fb span{margin:0; padding: 0 0 0 0; padding-left: 0; margin-left:0;}

.fb span a:hover, .fb span a img:hover{margin:0; padding: 0; padding-left: 0;  background-color: #fff;}

.fb a img{height:25px;  border-radius: 15px;  }

.bann_all{
width: 100%;
height: 548px;
 background-image: url(../Banners/big.jpg); 
background-repeat: repeat-x;
background-position: center bottom;
border-bottom: solid 6px #0093dd;
display:block;
}

.bann_all_in{
 width: 100%;
/* background-image: url(../images/bg_edge.png); */
background-repeat: repeat-x;
background-position: center top;
}

.bann_container{
max-width: 1200px;
height: 548px;
position: relative;
margin: 0 auto;
/* border-left: solid 1px #a8afbf;
border-right: solid 1px #a8afbf; */
}

.bann_left{
float: left;
width: 360px;
height: 548px;
}


.bann_right{
float: right;
width: 840px;
height: 548px;
}


.bann_cat_all{
width: 100%;
height: 115px;
background-color: #fff;
opacity: 0.9;
/* border-bottom: 2px solid #a8afbf; */
text-align: left;
}

.bann_cat_all img{
padding: 10px 0 0 18px;
}

.bann_cat_all div, .bann_cat_of div{
float: right;
height: 115px;
width: 215px;
line-height: 15px;
font-size: 0.9em;
color: #647c98;
}



.bann_cat_all div:hover{
	height: 115px;
 background: white; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(-90deg,  #c9edff, white); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(-90deg, #c9edff, white); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(-90deg, #c9edff, white); /* For Firefox 3.6 to 15 */
  background: linear-gradient(-90deg, #c9edff, white); /* Standard syntax */
    text-shadow: 1px 1px 1px #fff;
}



.bann_cat_all div span, .bann_cat_of div span{
display: block;
line-height: 21px;
font-size: 1.5em;
color: #262848;
font-weight: bold;
padding:15px 10px 10px 0;
}


.bann_cat_of{
width: 100%;
height: 87px;
 background: white; /* For browsers that do not support gradients */
 opacity: 0.9;
text-align: left;
}

.bann_cat_of div{
float: right;
	height: 84px;
width: 215px;

}

.bann_cat_of img{
padding: 0px 0 0 18px;
}

.bann_cat_of div:hover{
	height: 84px;
 background: white; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(-90deg,  #ffaaaa, white); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(-90deg, #ffaaaa, white); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(-90deg, #ffaaaa, white); /* For Firefox 3.6 to 15 */
  background: linear-gradient(-90deg, #ffaaaa, white); /* Standard syntax */
  text-shadow: 1px 1px 1px #fff;
}


.content_all{
background-color: #fff;
/* background-image: url(../images/bg_cont.jpg); */
background-position: top center;
background-repeat: no-repeat;
padding: 20px 0 20px 0;
}

.content_in{
max-width: 1200px;
margin:0 auto;
display: inline-block;
}

.content_left{
float: left;
width: 360px;
margin-right:40px;
}

.content_right{
float: right;

width: 788px;
text-align: left;
}

.foot_all{
height: 270px;
width: 100%;
border-top: solid 5px #798992;
}

.foot_all_in{
height: 270px;
max-width: 1200px;
margin: 0 auto;
color: #e1e1e1;
}



.foot_all_in div{
float: left;
padding-right: 40px;
padding-top: 30px;
text-align: right;
font-size: 0.9em;
}





.foot_all_in div:nth-child(1) {
text-align: left;
width:200px;

}

.foot_all_in div:nth-child(2) {
width: 250px;
text-align: right;
float: left;

}

.foot_all_in div:nth-child(3) {
width: 160px;
text-align: right;
}

.foot_all_in div:nth-child(4) {
width: 100px;
text-align: right;
padding-right: 10px;
}

/*
.foot_all_in div:nth-child(5) {
width: 130px;
text-align: right;
padding-right: 10px;
}
*/
.foot_all_in div:last-child{
text-align: right;
float: right;
width: 350px;
padding-right: 0;

}
.clear{clear:both;}

.search_box{
	background-color: #0093dd;
padding: 21px 13px 10px 27px;
margin:6px 0 0 0;
color: #fff;
height: 32px;
display: block;
text-decoration: none;
text-align: left;
font-weight: bold;
border:solid 1px #fff;
border-radius: 5px;
/* 
-webkit-box-shadow: 0 0px 4px 4px rgba(0,0,0,0.15);
-moz-box-shadow: 0 0px 4px 4px brgba(0,0,0,0.15);
  box-shadow: 0 0px 4px 4px rgba(0,0,0,0.15); */
  z-index: 201;
  width: 317px;
}

.search_box input{
border:none;
font-size: 1.2em;

background-color: transparent;

outline: none;
color: #fff;

}

.search_box input:hover{ text-shadow:1px 1px 1px #000; }

.left_table td{
vertical-align: top;
padding: 0 60px 0 5px;
}


.navigation{
color: #666;
font-size: 12px;
padding:2px 0 0 0;
}

.navigation a{text-decoration: none; color: #273a89;}

.navigation a:hover{
color: #000;
}


.prod_desc{
padding:10px 0 20px 0;
}

.prodbox{
float: left;
width: 240px;
text-align: left;
display: inline-block;
margin:10px 10px 10px 10px;
color: #807f7f;
font-size: 12px;
height: 400px;
}

.prod_img {
height: 300px;
display: table-cell;
vertical-align: middle;
align-content: center;
text-align: center;
margin: 0 auto;
width: 235px;
background-color: #fff;

position: relative;
/* border:solid 2px #cad4df; */
padding: 5px 5px 5px 5px;
}

.prod_img img{height:300px;}

.prod_img img{max-height: 300px; max-width: 225px;}

.prod_img_large {
vertical-align: top;
text-align: left;

width: 400px;
display: table-cell;
text-align: center;
position: relative;
background-color: #fff;
/* border:solid 2px #cad4df; */
padding: 20px 0 20px 0;
}

.prod_img_large img{height: 400px; margin:0 auto; }

.prod_img_small{
width:45%;
display: inline-block;
float: left;
margin:0 10px 10px 0;

}
.prod_img_small img{
width: 90%;
height: auto;

}

.prod_off{
position: absolute;
top: 0px;
left: 0px;
height: 72px;
width: 73px;
background-image: url('../images/oferta.png');
}

.prod_nou{
position: absolute;
bottom: 0px;
right: -1px;
height: 73px;
width: 72px;
background-image: url('../images/noutate.png');
}

.prod_off_s{
position: absolute;
top: -6px;
left: -6px;
height: 73px;
width: 72px;
background-image: url('../images/oferta.png');
}

.prod_nou_s{
position: absolute;
bottom: 10px;
right: 10px;
height: 73px;
width: 72px;
background-image: url('../images/noutate.png');
}



.prodbox a{
color: #8196ae;
font-style: italic;
text-decoration: none;
font-size: 0.9em;
}

.prodbox a:hover{
color:#333;
}

.prodbox h3{
color: #273a89;
margin: 4px 0 0 0;
font-weight: normal;
}

.prodbox h2{
color: #333;
font-size: 1.1em;
margin: 4px 0 0 0;
font-weight: normal;
}

.catbox{
float: left;
width: 240px;
text-align: center;
display: block;
min-height: 320px;
margin: 0;
padding: 20px 10px 50px 10px;
color: #807f7f;

}


.catbox a{
color: #2a99d8;
font-size: 14px;
text-decoration: none;
}

.comparain{
padding:10px 7px 10px 7px;
margin:15px 0 15px 0;
color: #333;
display: block;
text-decoration: none;
border:solid 1px #fff;
font-weight: normal;
text-align: left;

-webkit-box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
-moz-box-shadow: 0 0px 3px 3px brgba(0,0,0,0.10);
  box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
  background: #cad4df;


}

.addofert, .addofert1, .ofertlbut{
padding:10px 7px 10px 7px;
margin:0px 0 0px 20px;
color: #333;
display: block;
text-decoration: none;
border:solid 1px #fff;
font-weight: normal;
text-align: left;

-webkit-box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
-moz-box-shadow: 0 0px 3px 3px brgba(0,0,0,0.10);
  box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
  background: #cad4df;
}

 .ofertlbut{
margin: 5px 0 5px 0;
 }

.addofert1{
margin:0px 0 0px 0px;
}
.paginate{

float: right;
position: relative;
}

.paginate .disabled{
margin: 0 3px 0 3px;
text-decoration: none;
color: #ccc;
font-size: 0.9em;
border-radius: 4px;
padding:3px 10px 3px 10px;
}

.paginate a{margin: 0 3px 0 3px;
border:solid 1px #fff;
font-size: 0.9em;
color: #273a89;
padding:2px 6px 2px 6px;
border-radius: 4px;
background-color: #f2f2f2;
padding:4px 7px 4px 7px;
text-decoration: none;}

.paginate a:hover{ background-color: #d2d2d2; color: #0093dd;}


.paginate .current{
margin: 0 3px 0 3px;
border:solid 1px #fff;
color:#fff;
padding:4px 7px 4px 7px;
background-color: #273a89;
border-radius: 4px;
}
.foot_all a{
color: #0093dd;
text-decoration: none;
}

.foot_all a:hover{text-decoration: underline;}

.foot_all h2{margin:0; padding: 0 0 20px 0; color: #2a99d8; font-weight: bold;}

.logos{
/* border-top:solid 2px #8196ae; */
padding:25px 0 0 10px;
margin-top: 50px;
}

/*
.logos img{
border:solid 1px #ccc;
margin-right: 5px;
height: 48px;

}

.logos img:hover{
-moz-box-shadow: 0px 0px 10px rgba(68,68,68,0.3);
-webkit-box-shadow: 0px 0px 10px rgba(68,68,68,0.3);
box-shadow: 0px 0px 10px rgba(68,68,68,0.3);

}
*/
.feedback, .feedback_prod{position: relative; cursor: pointer;}

.feedback_prod {
height: 30px;
}

.feedback_prod img{
position: absolute;
top: -2px;
}
.feedback_prod span{padding:0 0 0 43px;}

.feedb{

-moz-box-shadow: 0px 0px 15px rgba(68,68,68,0.5);
-webkit-box-shadow: 0px 0px 15px rgba(68,68,68,0.5);
box-shadow: 0px 0px 15px rgba(68,68,68,0.5);
display: none;
position: absolute;
left: 380px;
bottom:-121px;
/* border:1px solid #8196ae; */

z-index: 444;
height: 590px;
width: 350px;
font-size: 12px;
background-color: #cad4df;
color:#666;
z-index: 4;
padding:15px 45px 15px 25px;
text-align: left;

}

.feedb_prod{

-moz-box-shadow: 0px 0px 15px rgba(68,68,68,0.5);
-webkit-box-shadow: 0px 0px 15px rgba(68,68,68,0.5);
box-shadow: 0px 0px 15px rgba(68,68,68,0.5);
display: none;
position: absolute;
left: -280px;
bottom:35px;
/* border:1px solid #8196ae; */
border-radius: 5px;
z-index: 444;
height: 490px;
width: 550px;
font-size: 12px;
background-color: #2a99d8;
color:#fff;
z-index: 444;
padding:15px 45px 15px 25px;
text-align: left;
}


.feedb input, .feedb select,  .feedb textarea, .feedb_prod input, .feedb_prod select,  .feedb_prod textarea, .conf input{width:100%; padding:8px 7px 8px 7px;
margin:2px 0 2px 0;
color: #333;
display: block;
border-radius: 5px;
text-decoration: none;
border:solid 1px #fff;
font-weight: normal;
text-align: left;
font-family: 'Open Sans', sans-serif;
font-size: 12px;
-webkit-box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
-moz-box-shadow: 0 0px 3px 3px brgba(0,0,0,0.10);
  box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
  background: #fff;}

.feedb input:hover, .feedb_prod input:hover{font-weight: bold;}

.aplicate{
padding:7px 23px 7px 23px;
background-color: #273a89;
border-radius: 18px;
text-align: center;
display: inline-block;
}

.aplic input{display: inline-block;}

.desc_all{position: relative;}

.listprice{padding:8px 20px 8px 20px;
background-color: #273a89;
border-radius: 5px;
color: #fff;
font-weight: bold;
	position: absolute;
	right: 5px;
	top: 5px;
text-align: center;}

.code{
	position: absolute;
	padding:5px 0 0 0;
	left: 0;
color: #666;
}
.maimult{position: relative;
float: right;
top:3px;
right: 20px;
background-color: #0093dd;
padding:5px 15px 5px 15px;
border-radius: 5px;
text-align: left;
}

.maimult a{color:white;}



.page{font-size: 1em;}

.page td{
vertical-align: top;
}

.page td:last-child{padding-left:30px;}

.detprice{
	margin:0;
padding: 8px 12px 8px 12px;
background-color: #273a89;
border-radius: 5px;
width: auto;
display: table-cell ;
font-weight: bold;
font-size: 1.3em;
color: #fff;
}

.askinf{
color: #273a89;

}

.askinf .info1{
position: relative;
padding: 5px 0 5px 0;
height: 30px;


}

.askinf .info1 span{padding-left: 43px;}

.askinf .info1 img{
position: absolute;
top: -1px;

}

.info1 a{ text-decoration: none;  color:#273a89;  }

.info2{
position: relative;
height: 30px;
background-color: #fff; 
}
.info2 form{

background-color: #fff; 
}
.info2 img{
position: absolute;
top: 5px;
}

.info2 input{
border:none;
color: #273a89;
background-color: #fff; 
padding: 9px 0 0 40px;
}

.info2 input:hover{
border:none;


}

.detail_table{
font-size: 1.1em;
}

.detail_table td{
border-bottom: solid 1px #e8e8e8;
padding: 5px 10px 5px 10px;
}

.detail_table th{
font-weight: bold;
padding: 5px 10px 5px 10px;
border-bottom: solid 1px #e8e8e8;
}

.comp_select{
width: 300px;
margin-bottom: 10px;
padding:5px 10px 5px 10px;

color: #333;

text-decoration: none;
border:solid 1px #fff;
font-weight: normal;
text-align: left;
font-family: 'Open Sans', sans-serif;

-webkit-box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
-moz-box-shadow: 0 0px 3px 3px brgba(0,0,0,0.10);
  box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
  background: #fff;

}

table{border-collapse: collapse;}

.shoptable td{
padding: 3px 15px 3px 15px;
border:solid 1px #ccc;

}
.shoptable a{text-decoration: none;
font-style: italic;
color: #273a89;}


.shoptable a:hover{color:#000;}


.shoptable input, .shoptable button{padding:5px 8px 5px 8px;

color: #333;
display: block;
text-decoration: none;
border:solid 1px #fff;
font-weight: normal;
text-align: left;

-webkit-box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
-moz-box-shadow: 0 0px 3px 3px brgba(0,0,0,0.10);
  box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
  background: #cad4df;
}

.shoptableform table td{border:solid 0px #fff;}

.shoptableform input, .shoptableform textarea{padding:5px 8px 5px 8px;

color: #333;
display: block;
text-decoration: none;
border:solid 1px #fff;
font-weight: normal;
text-align: left;
width: 400px;
-webkit-box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
-moz-box-shadow: 0 0px 3px 3px brgba(0,0,0,0.10);
  box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
  background: #cad4df;
}

.harta{

  height: 130px;
  border-radius:90px;
}

.filter_container{
padding: 0 35px 0 30px;
text-align: left;
position: relative;
}

.resetfiltre input {position: absolute; top:10px; right:30px; border: none; background-color: transparent;}

.filter_container hr{
size:1px;
color: #ccc;

}

.desc_text img{

float:left;
padding: 20px 20px 20px 5px;
max-width: 350px;
border-radius: 5px;
}

.desc_text_index img{

  float:left;
  padding: 20px 0px 20px 0px;
  max-width: 100% !important;
  border-radius: 20px !important ;
  }


.desc_text .table{
  width: 100%;
}

.desc_text .table td, .desc_text .table th{
  background-color: #f1f1f1;
  padding:4px 8px 4px 8px;
  border: 1px solid #d1d1d1;
  border-collapse: collapse;
}

.desc_text .table th{
  background-color: #e1e1e1;
}

.cattes{

width:100%;
text-align: center;
padding: 30px 0 30px 0;

}

.cattesbox{
display: inline-block;
width: 360px;
height: 250px;
background-position: center bottom;
margin:0 27px 0 27px;
position: relative;
border-radius: 5px;
}

.cattesbox:nth-child(1){
background-image: url(../images/cats/cat_01.jpg);
}

.cattesbox:nth-child(2){
background-image: url(../images/cats/cat_02.jpg);
}

.cattesbox:nth-child(3){
background-image: url(../images/cats/cat_03.jpg);
}



/* ACCORDION */

#accordion {
	list-style: none;
	padding: 0;
  position: absolute;
  width: 340px;
top:60px;
}

#accordion span{
color: #0093dd;
display: block;
background-color: rgba(255,255,255,0.7);
width: 340px;
padding: 10px 10px 10px 10px;
font-size: 1.9em;
cursor: pointer;

}




#accordion span:hover{
text-decoration: none;
color: #fff;
background-color: rgba(68,68,68,0.5);


}

#accordion div {
list-style: none;
padding: 10px 20px 13px 20px;
display: none;
width: 300px; 
margin: 0 10px 0px 10px;
border-radius: 0px 0px 0px 0px;
background-color: #fff;
}

#accordion a,  #accordion a:visited{
text-decoration: none;
font-size: 1.2em;
display: block;
margin-bottom:3px;
width:100%;
padding: 5px 0 5px 0;
color: #0093dd;

}

#accordion a:hover{
color: white;
background-color:#0093dd;
}

.video_div {
 position:fixed;
 bottom:45px;
 right: 45px;
 z-index: 1001;
 cursor: pointer;
}

 .video_div  img{height:75px; opacity: 0.7;}
 .video_div  img:hover{ opacity: 1;}
 .logos img{ opacity: 0.7;}
 .logos img:hover{ opacity: 1;}
.video{
display: none;
position: absolute;
right: 10px;
bottom:80px;
border:3px solid #ccc;
color:#333;
z-index: 444;
height: 380px;
width: 500px;
font-size: 12px;
background-color: #fff;
padding:2px 2px 2px 2px;
cursor: default;
border-radius: 5px;
}


ul#menu_acc {
	padding: 0;
	margin: 0;

	list-style: none; z-index: 1;
}

ul#menu_acc li a {position: relative;}

ul#menu_acc li a img {top:16px; border: none; 	padding: 0 8px 0 6px; position: absolute; height:30px; }

ul#menu_acc li a div{
padding-left: 60px;
text-align: left;

}

ul#menu_acc li a {
	width: 343px;
  border-radius: 5px;
position: relative;
font-size: 15px;
padding: 22px 7px 15px 7px;
margin:15px 0 15px 0;
color: #fff;

display: block;
text-decoration: none;

font-weight: normal;
text-align: left;
height: 25px;
-webkit-box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
-moz-box-shadow: 0 0px 3px 3px brgba(0,0,0,0.10);
  box-shadow: 0 0px 3px 3px rgba(0,0,0,0.10);
  background: #252847;
}

ul#menu_acc li a:hover {
  background: -webkit-linear-gradient(-90deg,  #788991, #cad4df); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(-90deg, #788991, #cad4df); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(-90deg, #788991, #cad4df); /* For Firefox 3.6 to 15 */
  background: linear-gradient(-90deg, #788991, #cad4df); /* Standard syntax */
}




ul#menu_acc ul {
margin: 0;	
padding: 0px 0 5px 0;
display: none;
list-style: none;
}

ul#menu_acc ul li {
margin: 0;
padding: 0;
clear: both;
}

ul#menu_acc ul li a {
font-size: 13px;
font-weight: normal;
outline:0;
margin:0;
border-bottom: 1px solid #e0e0e0;
-moz-border-radius: 0px;
border-radius: 0px;
padding: 5px 7px 5px 22px;
background:none;
background-color: #ededed;
}

ul#menu_acc ul li a:hover {
color:#e9362d;
}

ul#menu_acc ul ul li a {
background-color: #fff;
padding-left: 30px;
}

ul#menu_acc ul ul li a:hover {
color:#e9362d;
}

ul#menu_acc span{
float:right;
}


.hamburger{display: none;
  margin:0 0 0 9px;
  width: 50px;
  height: 30px;
  position: relative;
  cursor: pointer;
  }
  
  .hamburger_search{display: none;
  margin:0 0 0 7px;
  width: 50px;
  height: 30px;
  position: relative;
  cursor: pointer;
  }
  
  .hamburger img, .hamburger_search img{width:40px; position: absolute; top: -10px; left:19px;}
  
  .hamburger_div{
  display: none;
  position: absolute;
  right: 40px;
  top:20px;
  -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.35);
  border: 1px solid #fff;
  z-index: 4444;
  height: 700px;
  width: 150px;
  background-color: #fff;
  padding:15px 15px 15px 15px;
  cursor: default;
  text-align: left;
  }
  
  .hamburger_div a:first-child{
      display: none;
  }
  
  .hamburger_search_div{
  display: none;
  position: absolute;
  right: -25px;
  top:-25px;
  -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.35);
  border: 1px solid #fff;
  z-index: 4444;
  height: 40px;
  width: 210px;
  background-color: #fff;
  padding:15px 15px 15px 15px;
  cursor: default;
  text-align: left;
  }
  
  .hamburger_search_div input{
      padding:10px 10px 10px 10px;
      background-color: #e9e9e9;
      border:solid 1px #c9c9c9;
      width: 90%;
  }

.proddeta{
  width: 100%;
  display: block;
}

.proddeta_l{
  float: left;
  width: 30%;
  text-align: left;
}

.proddeta_r{
  float: right;
  width: 60%;
}


.tab{
  border-top:none;
}


.stiri{}
.stiri span{font-size: 18px;  color: black; cursor: pointer; margin-left: 140px; display: block; height:20px; }
.arhiva{padding:9px 0 0 0;}

.arhiva a{margin-right: 20px; padding: 6px 10px 6px 10px; border:solid 1px #ccc;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f5f5f5));
  background: -webkit-linear-gradient(top, #fff, #f5f5f5);
  background: -moz-linear-gradient(top, #fff, #f5f5f5);
  background: -ms-linear-gradient(top, #fff, #f5f5f5);
  background: -o-linear-gradient(top, #fff, #f5f5f5);
  border-radius: 5px 5px 5px 5px;
-moz-box-shadow: 0px 0px 15px rgba(68,68,68,0.2);
-webkit-box-shadow: 0px 0px 15px rgba(68,68,68,0.2);
box-shadow: 0px 0px 15px rgba(68,68,68,0.2);

}

.stiri_content{padding: 3px 0 3px 0;}

.arhiva{padding:9px 0 0 0;}

.arhiva a{margin-right: 20px; padding: 6px 10px 6px 10px; border:solid 1px #ccc;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f5f5f5));
  background: -webkit-linear-gradient(top, #fff, #f5f5f5);
  background: -moz-linear-gradient(top, #fff, #f5f5f5);
  background: -ms-linear-gradient(top, #fff, #f5f5f5);
  background: -o-linear-gradient(top, #fff, #f5f5f5);
  border-radius: 5px 5px 5px 5px;
-moz-box-shadow: 0px 0px 15px rgba(68,68,68,0.2);
-webkit-box-shadow: 0px 0px 15px rgba(68,68,68,0.2);
box-shadow: 0px 0px 15px rgba(68,68,68,0.2);

}

.content_w {
 overflow: hidden;
 max-height: 0;
 -webkit-transition: max-height 0.5s;
 -moz-transition: max-height 0.5s;
-o-transition: max-height 0.5s;
transition: max-height 0.5s;
cursor: pointer;
}

.page_index img{
  width: 100% !important;
  height: auto !important;
}


.register input, .register select{
  width:45%;
  padding: 5px 10px 5px 10px;
  border: solid 2px #0093dd;
  border-radius: 6px;
  margin: 5px 0 5px 0;
}



.panel {
	width:180px;
	float:left;
    top:170px;
	height:280px;
	position:fixed;
	left:-180px;
  font-size: 12px;
  padding:15px 5px 15px 10px;
  z-index: 1001;
  border:none;
  background-color: rgba(243, 243, 243, 0.9);
    border-left: 0px;
box-shadow: 0 0 15px rgba(0, 0, 0, 0.20);
text-shadow: 1px 1px 1px #fff;
}

.slider-arrow {
  top:30px;
	padding:0px;
	width:50px;
  height: 50px;
  font-size: 12px;
  margin:0;
background: none;
z-index: 1000;
	color:#000;
border:none;
	text-decoration:none;
	position:absolute;
	right:-25px;
}

.slider-arrow img{
height: 50px;
border:none;
opacity: 0.7;
}

.slider-arrow img:hover{
opacity: 1;
}
















/* ---------------------------------------------------------------- */
@media (max-width:1250px) { 
  .bann_right{
    display: none;
      }

      #accordion {
        width: 280px;
      }
      
      #accordion span{
      width: 280px;
      }
      #accordion div{
        width: 200px;
      }

      .cattesbox{
        width: 300px;
        margin:0 27px 0 27px;
        height: 250px;
        }
        .content_left{
          display: none;
        }

        .foot_all_in div{margin:0 30px 0 20px;}
        .foot_all_in div:nth-child(2), .foot_all_in div:nth-child(4){
          display: none;
        }
}

@media (max-width:1150px) { 

  #accordion {
    width: 240px;
    top:10px;
  }

  #accordion span{
  width: 240px;
  }
  
#accordion a{

  font-size: 1.0em;

margin-bottom:3px;

padding: 2px 0 2px 0;

}

  .cattesbox{
    width: 260px;
    height: 200px;
    margin:0 27px 0 27px;
    }

 .top_menu_right div a{
  padding: 6px 8px 6px 8px;
  margin:0 5px 0 5px;
  }


  .content_right{
    width:98%;
    font-size:0.9em;
  }

  .content_in{
    width: 98%;
  }
.desc_text img{
  max-width:250px;
}

  .bann_right{

  display: none;
 
    }

  .search_box{

    width: 180px;
  }

  .foot_all_in div:nth-child(2), .foot_all_in div:nth-child(4), .foot_all_in div:nth-child(3){
    display: none;
  }

  .logos{
    padding:0px 5px 0 5px;
    }
    
 
    .logos img{
 
   width: 30%;
    
    }
    
  


  }

@media (max-width:1000px) { 
.top_menu_left{
  width: 220px;

}
.top_menu_left img{
  width:200px;
}
.bann_all, #slideit, .bann_container, .bann_left, .bann_all_in, .top_menu_right .fb, .top_menu_right  div a{
  display: none;
height: 0px;
}
.hamburger_div div a
{display: block;
  height: 17px;
 
  margin:5px 0 5px 0;
  padding:5px 7px 5px 7px;
}

.top_menu_right div{
  height: 330px;
}

.top_menu_right div a{

}

.hamburger{  display:inline-block;   margin: 0 20px 0 0; position: relative; }

.hamburger img{
position: absolute; top: 10px; left: -20px;
}
.askinf{
  display: none;
}

.proddeta_l{
  float: left;
  width: 90%;
  display: block;

}

.proddeta_r{
  float: left;
  width: 90%;
  display: block;
}

.video_div, .video{
  display: none;
}

}


@media (max-width:700px) { 
  .foot_all_in div:nth-child(1){
    display: none;
  }
}